AuthenticationRenew token

Renew token

Obnova tokenu pomocou refresh_token. Telo požiadavky je JSON; Bearer token sa pri tomto volaní neposiela.

curl -X POST "https://einvoice-v1-ynyiur6quq-ey.a.run.app/v1/sapi/auth/renew" \
  -H "Content-Type: application/json" \
  -d '{
  "refresh_token": "example_string"
}'
{}
POST
/v1/sapi/auth/renew
POST
Base URLstring

Target server for requests. Edit to use your own host.

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Body

application/json

Responses